.accordion-title h1{
	color: #003b68;
	font-family: Arial;
	font-size: 22px;
	line-height: 24px;
	padding-bottom:2px;
    padding-top: 35px;
	word-wrap: break-word;
}
.accordion-title-divider{
	border-bottom: 1px solid #23201F;
	width: 100%;
}
.accordionelement-title{
	margin-top: -5px;
    padding-bottom: 3px;
    padding-top: 0;
}
.accordionelement-title > a{ 
	color: #003b68;
	font-family: ITCFranklinGothicStdCondensed, "Arial Narrow", Arial, Sans-Serif;
	font-size: 19px;
	line-height: 21px;
	word-wrap: break-word;
	display: inline-block;
	width:100%;
}
.accordionelement-divider{
	border-bottom: 1px solid #AEA7A2;
	width: 100%;
}
.accordionElementId{
    display: none;
    padding-top: 17px;
}
.plus-icon {
	background-image: url("clientlibs-accordion/images/accordion_plus.jpg");
    background-size: 13px auto;
    float: right;
    height: 12px;
    margin-top: 6px;
    width: 13px;

}
.accordionElementId1{
    padding-top: 17px;
}

/*FAQ styles*/
.faq-title a{
	color: #23201f;
	font-family: Arial, Sans-Serif;
	font-size: 13px;
	line-height: 18px;
    font-weight:bold;
	word-wrap: break-word;
	display: inline-block;
	width:100%;
    padding-bottom: 1px;
    margin-top: -2px;
}

.faq-cmp a{
	color: #23201f;
	font-family: Arial, Sans-Serif;
	font-size: 13px;
	line-height: 18px;
    font-weight:bold;
	word-wrap: break-word;
	display: inline-block;
	width:100%;
    padding-bottom: 1px;
    margin-top: -2px;
}

.faq-title {
    margin-top: -8px;
    padding-bottom: 3px;
    padding-top: 0;
}

.faqElementId {
    display: none;
    padding-top: 5px;
}


.faq-title-divider {
    border-bottom: 1px solid #23201f;
    margin-bottom: 12px;
    width: 100%;
}
.faq-title h1{
	color: #003b68;
	font-family: Arial;
	font-size: 22px;
	line-height: 26px;
	padding-bottom:0px;
    padding-top: 1px;
	word-wrap: break-word;
}

.accordion.parbase.section {
    margin-bottom: 36px;
}

.faqElementId .paragraph-text-notitle {
    margin-bottom: 1px;
    margin-top: -4px;
    padding-bottom: 0px;
}
